---
lang: en
title: 'API docs: pooling.pooledvalue.value'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/pooling
permalink: /doc/en/lb4/apidocs.pooling.pooledvalue.value.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/pooling](./pooling.md) &gt; [PooledValue](./pooling.pooledvalue.md) &gt; [value](./pooling.pooledvalue.value.md)

## PooledValue.value property

Acquired value from the pool

**Signature:**

```typescript
value: T;
```

